body  {
	font: 11pt Futura, Verdana, Arial, Helvetica, sans-serif;
	font-weight:lighter;
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #FFFFFF;
	background: #000000;
	background-image: url(../images/background-05.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
}
.bodytext{text-align:center;}
h2{color:#FFF;}

h1{font-size:larger;
	
	}
	
	#footer{background-color:#000;}
#footer td{font-size:90%;}

.twoColFixLtHdr #container { 
	width: 980px; 
	margin: 0 auto; 
	text-align: left; 
	
} 


.twoColFixLtHdr #header h1 {
	margin: 0;
	padding: 10px 0; 
}
.twoColFixLtHdr #sidebar1 {
	float: left; 
	width: 350px; 
	/*background: url(../images/scrim.png);*/
	padding: 1px 20px 1px 20px;
}
.twoColFixLtHdr .shaded {
	
	background: url(../images/scrim.png);
	/*background-color:#000;*/
	
}
 #main{background-image: url(../images/scrim.png);}


.twoColFixLtHdr #mainContent {
	background: url(../images/scrim.png);
	margin: 0 0 0 300px;
	padding: 0 20px;
} 

.twoColFixLtHdr #mainContentpodcasts {
	background: url(../images/scrim.png);
	position:relative;

} 
.twoColFixLtHdr #mainContentcredits {
	background: url(../images/scrim.png);
	position:relative;
	text-align:left;
	
	padding:1em;

} 


.twoColFixLtHdr #header { 
    position:relative;
	background: url(../images/40th-header.png);
	height: 190px;
	
} 

.twoColFixLtHdr #navbar { 
  position:absolute;
  right:10px;
  top:155px;
	
}
.twoColFixLtHdr #footer { 
	padding: 0 10px 0 20px;
	
} 
.twoColFixLtHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a:link {
	color: #F60;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #F60;
}
a:hover {
	text-decoration: underline;
	color: #F60;
}
a:active {
	text-decoration: none;
	color: #FF6A00;
}
.orange {
	color: #FF8000;
}
#mainContentcredits .orange p{color:#000;}

.smwhite {
	color: #FFFFFF;
	font-size: 10px;
}
.twoColFixLtHdr #container #sidebar1 p em strong {
	color: #FF8000;
}
.twoColFixLtHdr #container #sidebar1 div h4 {
	color: #FF8000;
}
.twoColFixLtHdr #container #sidebar1 div h4 {
	color: #963;
}
.twoColFixLtHdr #container #sidebar1 em strong {
	color: #FF8000;
}
.twelve {
	font-family: Futura, Verdana, Arial, sans;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}


.fourteen {
	font-family: Futura, Verdana, Arial, sans;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF8000;
}


.orange {background-color:#bd4716;border:1px solid #fff;text-color:#FFF;}


/*STYLES FOR CAKE PAGE*/

#instructions{float:right; width:340;min-height:480px;}
#cake{float:left;width:640px;height:480px;}
#cakeinstructionscontainer{position:relative;}


#commentbox li
{list-style-position: outside;
list-style-image: url(../images/talk.png); }
.rss-date{color:#999;font-size:smaller;}
.rss-date2{color:#999;font-size:smaller;}

.caps{font-variant:small-caps;}